Subject: Re: [bug#51822] [PATCH] gnupg: Honor GnuPG's configuration for the key server.

From: zimoun <[email-masked]>
Date: Thu, 18 Nov 2021 17:20:17 +0100

Re,

On Thu, 18 Nov 2021 at 16:57, Maxim Cournoyer <[email-masked]> wrote:

> guix time-machine is not broken as a whole, but the 'guix refresh
> --update' commands that makes use of the (guix gnupg) module would for
> sure in whichever commit of Guix, unless pool.sks-keyservers.net is
> revived.  As a workaround, the --key-server option can be set to
> hkp://keyserver.ubuntu.com (what became the default in recent GnuPG
> releases).

Thanks for explaining.  Perfect if there is a (almost) straightforward
workaround. :-)

LGTM!

Cheers,
simon